body{
background-image: url(https://images.cnblogs.com/cnblogs_com/ljy-666/730636/o_35.jpg);
}
#home{
width:90%;
margin-left:100px;
opacity:0.8;
box-shadow:0 0 25px #12630F;
padding-right:10px;
border: 2px dashed #BDC68F;-moz-border-radius: 10px; /* Gecko browsers */-webkit-border-radius: 10px; /* Webkit browsers */border-radius:10px; /* W3C syntax */};
}
#main{
padding-left:15px;
}
#mainContent{
width:850px;
}
#sideBar{
width:250px;
}


#ljyxh{border-radius:100px} 

.newsItem,#leftcontentcontainer>div,#blog-calendar{
margin-top:15px;
margin-right:10px;
padding:20px;
box-shadow:0 0 25px #427340;
border: 5px solid #dedede;-moz-border-radius: 15px; /* Gecko browsers */-webkit-border-radius: 15px; /* Webkit browsers */border-radius:15px; /* W3C syntax */};
}